USE [MediaLibrary]
GO
/****** Object:  Table [dbo].[AiredTypes]    Script Date: 14/12/2018 00:20:30 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AiredTypes](
	[AiredTypeID] [int] IDENTITY(1,1) NOT NULL,
	[AiredType] [varchar](255) NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[AiredTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
